/* Whole Menu */	
#qm0 { 
	margin:1px 0px 0px 0px;
	padding:10px 34px 0px 34px;
	}

/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	color:#474647;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:18px 20px 19px 20px;
	text-decoration:none;
    background:url(menuSpacer.gif) right top no-repeat;
	word-wrap:normal !important;
	}


/* Main Menu Items (Hover) */
#qm0 a:hover { 
	color:#ffffff; /* Mouse over font colour */
	background:url(menuActive.gif) left top repeat-x; /* Mouse over background colour */
	}
			
/*----------------------------------------------------------------*/


/* Main Menu Submenu */
#qm0 .qmparent {

	}


/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover { 
	color:#ffffff;		
	background:url(menuActive.gif) left top repeat-x; /* Should to match Main Menu Hover Background Colour */
	}
#qm0 a {
    display: block;
	word-wrap:normal !important;
	white-space:normal !important;
}
			
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div {
	background-color:#494949; /* Submenu background colour */
	border:1px solid #494949; /* Submenu border colour */
	border-width:1px 1px 0px 1px;
	}
body #qm0 .qmactive, body #qm0 .qmactive:hover, #qm0 .qmpersistent {
	color:#ffffff;		
	background:url(menuActive.gif) left top repeat-x; /* Should to match Main Menu Hover Background Colour */
}

/*===============================================================================================*/

/* Submenu Items */
#qm0 div a {		
	color:#ffffff; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:6px 20px 6px 6px; /* Submenu height is made up of the font-size plus the top and bottom padding */	
	border-bottom:1px solid #494949; /* This should match the Whole Submenu border colour and width */		
font-weight:normal;
background-image:none;
	}


/* Submenu Items (Hover) */
#qm0 div a:hover {
	color:#ffffff; /* Submenu Mouse over*/
background-image:none;
background-color:#f68b20;
	}

/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent {
background-image:none;
	}

	
/* Sub Submenu (Hover) */
body #qm0 div .qmactive, body #qm0 div .qmactive:hover {	
background-image:none;
background-color:#f68b20;
	}